@charset "UTF-8";
/* air-ism privacy policy page css */
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#main #tel_message {
  text-align: center;
  font-size: 24px;
  font-weight: 900;
}
@media screen and (min-width: 960px) {
  #main #tel_message br {
    display: none;
  }
}
#main table tbody tr:nth-child(odd) td {
  background: #F8F6F3;
}
#main table tbody tr th, #main table tbody tr td {
  text-align: center;
}
#main table tbody tr td {
  background: #F8F6F3;
}
#main table tbody tr td:nth-child(even) {
  background: #D3C7C0;
}
@media screen and (min-width: 960px) {
  #main table tbody tr td {
    font-size: 20px;
  }
}
#main .fuwaSummary_ttl {
  margin-bottom: 19px;
}
@media screen and (min-width: 960px) {
  #main .fuwaSummary_ttl {
    margin-bottom: 19px;
  }
}
#main .in_page_link ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
@media screen and (min-width: 960px) {
  #main .in_page_link ul {
    display: flex;
    justify-content: space-between;
  }
}
#main .in_page_link ul li {
  margin-bottom: 22px;
}
@media screen and (min-width: 960px) {
  #main .in_page_link ul li {
    width: 100%;
  }
  #main .in_page_link ul li:not(:last-child) {
    margin-right: 27px;
  }
}
#main .in_page_link ul li a {
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 14px 0;
  font-size: 16px;
  font-weight: 900;
}
@media screen and (min-width: 960px) {
  #main .in_page_link ul li a {
    padding: 21px 0;
    font-size: 24px;
  }
}
#main .in_page_link ul li a::after {
  content: " ";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
#main .in_page_link ul li a:link, #main .in_page_link ul li a:visited {
  background: #D3C7C0;
}
#main .in_page_link ul li a:hover, #main .in_page_link ul li a:active {
  background-color: #79665B;
  color: #F8F6F3;
}
#main #fuwafuwa_rental {
  padding: 0;
}
#main #fuwafuwa_rental section {
  padding: 0 16px;
}
@media screen and (min-width: 960px) {
  #main #fuwafuwa_rental section {
    padding: 0;
  }
}
#main #fuwafuwa_rental .emphasize {
  background: #EFEBE5;
  padding: 22px 16px;
  margin-bottom: 22px;
}
#main #fuwafuwa_rental .emphasize table {
  margin-bottom: 0;
}
#main .photo_gallery {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#main .photo_gallery figure {
  display: block;
  width: 49%;
  height: 49%;
}
#main .photo_gallery figure.first {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-bottom: 7px;
}
#main .photo_gallery figure.first img {
  width: 100%;
}
#main .photo_gallery figure:nth-last-child(-n+2) {
  margin-bottom: 0;
}
#main .photo_gallery figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#main .photo_gallery figure figcaption {
  text-align: center;
  margin-bottom: 0;
}
#main #original_img {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#main #original_img img {
  width: calc(50% - 1.5px);
  margin-bottom: 3px;
}
@media screen and (max-width: 319px) {
  #main #original_img img {
    width: 100%;
  }
}
@media screen and (min-width: 960px) {
  #main #original_img img {
    width: calc(25% - 27px);
  }
}
@media screen and (min-width: 960px) {
  #main .original_img_txt {
    margin-bottom: 22px;
  }
  #main .originalWorks_ttl {
    margin-bottom: 18px;
  }
  #main .ly_original {
    display: flex;
  }
  #main .ly_original figure {
    margin-right: 23px;
  }
}
#main .column2_rent {
  display: block;
}
@media screen and (min-width: 960px) {
  #main .column2_rent {
    display: flex;
  }
  #main .column2_rent figure {
    margin-right: 23px;
  }
}
@media screen and (min-width: 960px) {
  #main #fuwafuwa_rental .column2, #main #rental_price .column2 {
    display: flex;
    justify-content: space-between;
  }
  #main #fuwafuwa_rental .column2 section, #main #rental_price .column2 section {
    max-width: 499px;
    padding-bottom: 0;
  }
  #main #fuwafuwa_rental .column2_b, #main #rental_price .column2_b {
    display: flex;
    justify-content: space-between;
  }
}
#main .column_rental {
  flex-direction: row-reverse;
}
@media screen and (min-width: 960px) {
  #main .tableStyle_rental {
    width: 63.57%;
  }
  #main .column_rental_explane {
    margin-top: -57px;
    width: 63.57%;
  }
}
#main #airslider h3, #main #ballpool h3 {
  font-size: 18px;
  margin-bottom: 14px;
}
@media screen and (min-width: 960px) {
  #main #airslider h3, #main #ballpool h3 {
    margin-bottom: 19px;
  }
}
#main #ballpool figcaption {
  text-align: center;
}
@media screen and (min-width: 960px) {
  #main .column_ecopony {
    display: flex;
  }
  #main .column_ecopony figure {
    margin-right: 27px;
  }
}
@media screen and (min-width: 960px) {
  #main .bl_originalFirst {
    max-width: 29.3%;
  }
  #main .bl_originalSedond {
    width: 68.46%;
  }
  #main .bl_originalSedond_column {
    display: flex;
  }
}
#main .flow_ttl {
  margin-bottom: 21px;
}
#main #fb_frame {
  margin: 0 auto 22px auto;
  max-width: 500px;
  display: block;
}